nvmlSample_t(3)

NAME
nvmlSample_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned long long timeStamp
CPU Timestamp in microseconds.
nvmlValue_t sampleValue
Sample Value.

Detailed Description

Information for Sample

Author

Generated automatically by Doxygen for NVML from the source code.